#ifndef __PARAMETER_H__
#define __PARAMETER_H__
/*--------------------------------------------------------------------------------------
*  @file     ParameterSet.h
*  @author   ZhangJing
*  @version  base on stm32f0x   
*  @date     2015.09.11
*  @brief    参数设置数据处理
---------------------------------------------------------------------------------------*/
#include "stdint.h"

#define PARAMETER_DATA_BYTES	128 //参数字节数

void ReadParameterRecord( void );
void WriteParameterRecord( void );
void WriteInitParameterRecord( void );

extern uint8_t paramRecordBuf[PARAMETER_DATA_BYTES];//参数数据数组
#endif
